There are currently no open bugs.

"error-prone-java" versions published in Ubuntu

Impish (2.4.0-1): universe/misc
Hirsute (2.4.0-1): universe/misc
Groovy (2.4.0-1): universe/misc